<?xml version="1.0" encoding="UTF-8"?>
<mosinstall type="module" version="1.0.0">
	<name>Login Form</name>
	<author>Joomla! Project</author>
	<creationDate>July 2004</creationDate>
	<copyright>
		(C) 2005 Open Source Matters. All rights reserved.
	</copyright>
	<license>http://www.gnu.org/copyleft/gpl.html GNU/GPL</license>
	<authorEmail>admin@joomla.org</authorEmail>
	<authorUrl>www.joomla.org</authorUrl>
	<version>1.0.0</version>
	<description>
		このモジュールはユーザとパスワードの入力フォームを表示します。パスワードを忘れた時のリンクも表示します。ユーザ登録が有効なら(グローバル・コンフィグレーションにあります)ユーザが登録できるように表示されます。
	</description>
	<files>
		<filename module="mod_login">mod_login.php</filename>
	</files>
	<params>
		<param name="moduleclass_sfx" type="text" default=""
			label="モジュールクラス"
			description="モジュールのCSSクラス(table.moduletable)に適用される頭文字" />
		<param name="pretext" type="textarea" cols="20" rows="5"
			default="" label="お誘いテキスト" description="これはログインフォームの上に表示されるテキストです。" />
		<param name="posttext" type="textarea" cols="20" rows="5"
			label="投稿テキスト" description="これはログインフォームの下に表示されるテキストです。" />
		<param name="login" type="text" default="" label="ログインリダイレクトURL"
			description="ユーザログイン後の最初のページへのリダイレクトURL" />
		<param name="logout" type="text" default=""
			label="ログアウトリダイレクトURL" description="ユーザがログアウト後に移動するページのURL" />
		<param name="login_message" type="radio" default="0"
			label="ログインメッセージ"
			description="ログインが完了するとjavascriptのPop-upでメッセージを表示します。">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="logout_message" type="radio" default="0"
			label="ログアウトメッセージ"
			description="ログアウトが完了するとjavascriptのPop-upでメッセージを表示します。">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="greeting" type="radio" default="1" label="あいさつ"
			description="簡単なあいさつメッセージを表示するか">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="name" type="list" default="0" label="名前/ユーザ名">
			<option value="0">Username</option>
			<option value="1">名前</option>
		</param>
	</params>
</mosinstall>
